Subject: Re: F-105G pictures
From: "Steve Bamford" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Thu, 26 Jul 2001 10:55:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Wednesday, July 11, 2001 2:34 PM
  Subject: F-105G pictures

  Hi Steve,

  Answer to your question about how I painted the instrument panel on the Jug, I just dry brushed the raised details using white paint and then touched up some knobs with red and yellow.

  Here's another submission.  This time is the 1/48 scale Monogram F-105G Thunderchief.  This one is another oldie that I did in 1996 during my stint while working in Vancouver.   It did not survive the move back to Calgary too well.  The movers don't read the clearly marked instruction for "This Way Up" and just about every external parts broke off.  That's how I lost the nose gear ground radar cover.   Hope the ARC viewers don't deduct too many marks for that.

  My write up as follows:

  My interest for the F-105G came from the pictures in a Verlinden how to book I saw back in 1990.  I thought the subject looked really really cool.  It wasn't until the mid 90s when I finally found a Monogram F-105G kit in Uncle Bills before the subject was able to come to life.

  Everything is straight out of the box except for rescribing the panel lines.  Scribing the panel lines on this model took a long time as there was a lot of panel lines on this plane. 

  To add interest to the model, I opened up the refueling probe panel and added a refueling probe from an ESCI Mirage which did not survive my free flight testing program.  It looks about right to me so in it goes.

  Enhanced the cockpits with oxygen hoses made from wound up fine wires, added throttle handles, levers and tubings to the seats, and added P.E. mirrors.

  Model was painted using Gunze arcylic.  The SEA camouflage was free hand airbrushed.

  Decals came from the SuperScale sheet.

  After reading up on the exploits of the Weasel drivers, I gained much respect for the men and the planes that flew those hairy missions over N.Vietnam.  I takes a lot of balls to fly into the hornet's nets and dare them to shot SAMs at you.

  This model will be put up for sales at Uncle Bills so that I can clear my display case for new models to come.

  Hope you all enjoy the pictures.

  Wayne